Local, Simple & Standalone...

content1-334

Your Joomla! Project as far as to one "click" of your mouse. Joomlas2Go! is the step more, that most of we were waiting from long time!.

The standalone development environment recommended for beginners and advanced Users but, a must for Joomla! Web Developers & Administrators.

Develope or upgrade your Joomla! site with the latest Joomla! version: Local, Easy & Safe. The new Joomlas2Go! concept allows you to choose nearly the same server configuration OFFLINE with Joomlas2Go! that you have in your online, production or development, server...

Latest server configuration:

Apache 2.4.x, MySQL 5.6.x, PHP 5.6.x That's the latest/ newest server configuration available (but still rarely available by default).

- Choose equivalent [VC11-Win32-x86] A24.M5622 package that currently offers Apache 2.4.12, PhP 5.6.6, 5.5.22, 5.4.38 & 5.3.29*, MySQL 5.6.23 & PhPMyAdmin 4.3.10 plus Joomla! 3.3.6 and Joomla! 2.5.28 to work offline.

* Note you must have Visual C++ Redistributable for Visual Studio 2012 Update 4 - x86 (VSU_4\vcredist_x86.exe) version already installed in Win7 / Win8+ to run the built-in (VC11-x86) PhP 5.6+ and / or PhP 5.5+ under Apache 2.4+

Most currently used server configuration:

Apache 2.4.x, MySQL 5.5.x, PHP 5.5.x That's the latest most currently available by default if using CLOUD hosting servers provided by gigas, DigitalOcean, Amazon EC2, linode, Rackspace...  together with Serverpilot - Ubuntu 14.04 x64 powered - as your SaaS server management solution & hosting control panel, online!

- Choose equivalent [VC11-Win32-x86] A24.M5541 package that currently offers Apache 2.4.12, PhP 5.6.6, 5.5.22, 5.4.38 & 5.3.29*, MySQL 5.5.42 & PhPMyAdmin 4.3.10 plus Joomla! 3.3.6 and Joomla! 2.5.28 to work offline.

* Note you must have Visual C++ Redistributable for Visual Studio 2012 Update 4 - x86 (VSU_4\vcredist_x86.exe) version already installed in Win7 / Win8+ to run the built-in (VC11-x86) PhP 5.6+ and / or PhP 5.5+ under Apache 2.4+

Nearly obsolete server configuration:

Apache 2.2.x, MySQL 5.5.x, PHP 5.4.x If, still today, you are running this ONLINE server configuration...

- Choose equivalent [VC9-Win32-x86] A22.M5541 package that currently offers Apache 2.2.29, MySQL 5.5.42, PhP 5.4.38 & 5.3.29 and PhPMyAdmin 4.3.10 plus Joomla! 3.3.6, Joomla! 2.5.28 and Joomla! 1.5.26 to work offline.

Obsolete server configuration:

Apache 2.2.x, MySQL 5.1.x, PHP 5.3.x If, still today, you are running this ONLINE server configuration you should upgrade your ONLINE server URGENTLY!. If that's not posible yet...

- Choose equivalent [VC9-Win32-x86] A22.M5173 package that currently offers Apache 2.2.29, MySQL 5.1.73, PhP 5.3.29 and PhPMyAdmin 4.0.10.7 plus Joomla! 2.5.28 and Joomla! 1.5.26 to work offline.

Please, check PhP Officially supported versions and End of life dates for unsupported PhP branches and upgrade your live server accordingly if needed.

Joomla! Volunteers Portal